@charset "UTF-8";

/*header*/

#top-header {
	border-top: 11px solid #000;
	height: 84px;
	margin: 0 12px 4px 12px;
	/*background: url(../images/header-bg.gif);*/
	/*\*/
	_margin: 0 12px 7px 12px;
	/**/
}

.logo {
	margin: 15px 0 0 15px;
}

h1.hd {
	margin-top: -16px;
	padding-right: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-align: right;
	/*\*/
	_margin-top: -22px;
	/**/
}

#concept {
/*background-color:#f3f3f3;*/
	margin: 0 12px 15px 12px;
	padding: 6px 0 4px 0;
	border-top: 2px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	text-align: center;
}

.hd-co {
	margin-top: -16px;
	padding-right: 10px;
	font-weight: bold;
	color: #447326;
	text-align: right;
	/*\*/
	_margin-top: -22px;
	/**/
}

#tp {
	margin: 0 12px 15px 12px;
	padding: 1px 0 1px 0;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	background-color: #ffffff;
}

.tp-ex {
	padding: 2px 0 2px 15px;
	font-size: 11px;
	background-color: #efefef;
}

h1.tp-active {
	display: inline;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 11px;
}

/*footer*/

#footer {

	margin:0 12px 0 12px;
	width:760px;
	padding: 2px 0 2px 0;
	background: #000;
	font-size:11px;
	font-family:'trebuchet ms';
	color: #ffffff;
	text-align: center;
}

#cr-caution {
	margin-bottom:24px;
	text-align: center;
	color:#FF0000;
	font-size:8px%;

}